table tr td{ font-family:"Montserrat-Medium";}
table tr td span{ font-family:"Montserrat-Regular";}
table tr td:first-child span.strength{ font-size:14px; line-height:18px; color:#909090;}
.dosage_strength{ display:none;}
#dosage_100mg{ display:block;}
.dosage_section{ width:100%; height:106px; border-width:1px 1px 0; border-style:solid; border-color:#e1e1e1; text-align:center;}
.dosage_inner_section{ height:105px; float:none; display:inline-block;}
.dosage_btn_section{ float:left; margin:0; padding:0;}
.dosage_section p{ font-family:"Montserrat-SemiBold"; font-size:16px; line-height:45px; font-weight:normal; color:#333333; text-transform:uppercase; margin:0; padding:30px 13px; float:left; display:block; position:relative;} 
.dosage_section button, .dosage_section button.button_clicked{ font-family:"Montserrat-SemiBold"; font-size:16px; line-height:16px; width:100px; height:45px; font-weight:normal; border-radius:0; border:0; outline:none; float:left; display:block; position:relative; margin:30px 13px; position:relative;}
.dosage_section button{ background:#e3e3e3; color:#909090;}
.dosage_section button.button_clicked{ background:#63af10; color:#ffffff;}
@media (max-width:991px) and (min-width:768px){
  .dosage_section button, .dosage_section button.button_clicked{ font-size:16px; line-height:16px; width:90px; margin:30px 5px;}
  .dosage_section p{ padding:30px 5px;} 
}
@media (max-width:767px){
  .dosage_section button, .dosage_section button.button_clicked{ float:none; display:inline-block; margin:10px 2px;}
}
@media (max-width:767px) and (min-width:549px){   
  .dosage_section p{ font-size:14px;} 
  .dosage_section button, .dosage_section button.button_clicked{ width:68px; font-size:14px;}
}
@media (max-width:767px) and (min-width:481px){  
  .dosage_section{ height:66px;}
  .dosage_inner_section{ height:65px;}
  .dosage_section p{ padding:10px 2px;}
}
@media (max-width:548px) and (min-width:481px){   
  .dosage_section p{ font-size:12px;} 
  .dosage_section button, .dosage_section button.button_clicked{ width:55px; font-size:12px;}  
}
@media (max-width:480px){
  .dosage_section, .dosage_inner_section{ height:auto;}  
  .dosage_section p{ float:none; font-size:14px; line-height:14px; padding:10px 0 0;}  
  .dosage_section button, .dosage_section button.button_clicked{ margin:10px 2px;
}
@media (max-width:480px) and (min-width:360px){        
  .dosage_section button, .dosage_section button.button_clicked{ font-size:12px; width:58px;} 
}
@media (max-width:359px){ 
  .dosage_section button, .dosage_section button.button_clicked{ font-size:11px; width:50px;}
}